Subject: Webmin!!!

From: "Jamie McParland" <[email-masked]>
Date: Mon, 17 Apr 2000 12:48:22 +0800

I have been useing webmin to control my linux box, and it rocks. But their
is no netatalk support. I really like ASIP web based admin. Is anyone
working on one for netatalk? Adding users, shares, printers? I wish i had
the know how to write one, but i don't. =( Is anyone working on something
like this? You would be my hero!!! If their is something already like this
please let me know!!!

Thanks Gang!
--
Jamie McParland
Apple Certified Technician
Apple Product Professional

[email-masked]